WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000130WeBidRegistrationpublic2009-11-29 00:542016-05-01 16:40
ReporterBox Lot 
Assigned Torenlok 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.8.4 
Target VersionFixed in Version1.0.3 
Summary0000130: Suspending & un-Suspending a User sends Welcome Email
Description0.8.4 and I'm set for user to be automatically activated.

You certainly don't want the welcome email after suspending and another new email may be appropriate here to notify the user that they have been suspended. Not sure of the content but at this stage could say something simple and then a contact link for further clarification of why if needed.

Un-suspended "welcome" send could be appropriate enough for notification but might be better with a different email as well to notify they have been un-suspended.

Change category, best I could choose.

FYI: Sort in Admin working great now so that bug is truly fixed.
TagsNo tags attached.
import_id130
Thread
Attached Files

- Relationships

-  Notes
(0001341)
renlok (administrator)
2015-05-24 13:13

Still an issue
(0001370)
timw255 (reporter)
2015-07-08 14:10

Addressed in PR 80 on GitHub
(0001376)
renlok (administrator)
2015-07-23 16:51

Possibly fixed in recent commit

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 130
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2009-11-29 00:54
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2009-11-29 00:54
2015-05-24 13:13 renlok Note Added: 0001341
2015-05-24 13:13 renlok Assigned To => renlok
2015-05-24 13:13 renlok Status new => confirmed
2015-07-08 14:10 timw255 Note Added: 0001370
2015-07-23 16:51 renlok Note Added: 0001376
2015-07-23 16:51 renlok Status confirmed => feedback
2016-04-24 14:17 renlok Target Version => 1.2.0
2016-05-01 16:40 renlok Status feedback => resolved
2016-05-01 16:40 renlok Resolution open => fixed
2016-05-01 16:40 renlok Fixed in Version => 1.0.3
2016-05-01 16:40 renlok Target Version 1.2.0 =>
2016-05-01 16:40 renlok Summary Suspending & un-Suspending a User sends Welcome Email => Suspending & un-Suspending a User sends Welcome Email
2016-05-01 16:40 renlok Description Updated View Revisions


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker